* {
/*box-sizing: border-box;*/
/*box-sizing: content-box !important;*/
}



.vyletyMainContainer{
font-family: "Roboto", "Arial", sans-serif;
font-size: 12px;
/*overflow:hidden;*/
/*width: 90%;*/
max-width: 630px;
height: 275px;
margin-top: 2em;
}

.t-regionContainer{
/*position:absolute;*/
width: 100%;
max-width: 630px;
float:left;
}

.f-regionContainer{
position:relative;
width: 100%;
height:250px;
left:0px;
background:#fff;
}

.f-mapContainer{
width:50%;
min-width:310px;
height:200px;
margin:1em auto; 
float:left;
}

.t-mapContainer {
width: 90%;
max-width: 560px;
padding: 1em;
max-height:370px;
float:left;
}

.kmContainer{
width:20%;
float:left;
padding: 1em 1em;
}

.kml{
text-align:left;
}

.kmr{
text-align:right;
}

.mapColor{
fill:#678ac6;
stroke-width:2px;
stroke:#ffffff;
cursor:pointer;
}

.slctContainer{
float:left;
width:97%;
margin-bottom: 20px;
}

.halfCont{
width:40%; 
float:left;
margin-right:10px;
}

.regionMenuContainer{
margin-top:64%;
width:95%;
float:left;
max-width: 630px;
}

.krajBtn{
float:left;
display:inline-block;
}


.mapColor:hover{
fill:#49669a;
}

.mapColorHover{
fill:#49669a;
}

.mapBg{
fill:#ffffff;
stroke-width:10px;
stroke:#678ac6;
}


.text ul li, .text li li {
list-style: none;
margin: 0 0 0 0 !important;
padding-left: 0 !important;
background: none !important;
}


.krajmenu{
list-style-type: none;
margin: 0;
padding: 0;
font-size:1.2em;
}
.krajmenu ul li a {
 display:block;
}
.krajmenu ul li a kmr {
 display:block;
}
.krajmenu li{
padding: .3em 0;
}

.krajmenu a{
color: #49669a;
font-size: 1em;
font-weight: bold;
text-decoration:none;
padding: .4em 1em;
cursor:pointer !important;
}
.krajmenu a:hover{
//color: #ffffff;
background:#eceff1;
}
.ahover{
//color: #ffffff;
background:#eceff1;
}

.f-regionMapWrap{
position:absolute; 
width: 59%;
top:0px;
left: 235px;
/*margin: 15px 0px 10px 8px;*/
}

.t-regionMapWrap{
position: absolute;
width: 96%;
max-width: 580px;
}





.regionMap{
position:relative;
background-repeat: no-repeat;
background-position: bottom;
border-radius: 10px;
width: 100%;
padding-bottom: 60.245%; 
background-size: 115.66%;
}


.regionMenu{
position:absolute;
width:230px;
float:left;
left: 0px;
top: 20px;
}

.regmenu{
list-style-type: none !important;
margin: 0 !important;
padding: 0 !important;
font-size:1.2em !important;
}

.regmenu a{
color: #49669a;
font-size: 1em;
font-weight: bold;
text-decoration:none;
padding: .5em .7em !important;
cursor:pointer;
background-image: url("https://infografika.idnes.cz/cestovani/tipy/imgs/regarrow-off.png")  !important;
background-repeat:no-repeat;
background-position:left;
}


.regmenu a:hover{
color: #102447 !important;
background-image: url("https://infografika.idnes.cz/cestovani/tipy/imgs/regarrow.png")  !important;
background-repeat:no-repeat !important;
background-position:left !important;
text-decoration:underline !important;
}

.rahover{
color: #102447 !important;
background-image: url("https://infografika.idnes.cz/cestovani/tipy/imgs/regarrow.png")  !important;
background-repeat:no-repeat !important;
background-position:left center !important;
text-decoration:underline !important;
}

.regmenu ul li a {
 display:block  !important;
}

.regmenu li{
padding: .01em 0px  !important;
}

.regionBoxIn{
top:10px;
transition-timing-function: ease-in;
-webkit-transition: top .02s;
-o-transition: top .02s;
-moz-transition: top .02s;
-ms-transition: top .02s;
}

.regionBoxOut{
top:300px;
transition-timing-function: ease-in;
-webkit-transition: top .4s;
-o-transition: top .4s;
-moz-transition: top .4s;
-ms-transition: top .4s;
}

.headerContainer{
margin-bottom:5px;
/*margin-left: 1.83em;*/
}

.headerContainer h3{
font-size: 1.83em;
color:#263238;
margin-bottom: 0em;
margin-top: 0em;
}

.dn{
display:none;
}

.svgblue{
fill:#49679B;
}

.svgdarkblue{
fill:#0f2244;
}

.svggray{
fill:#ededed;
}

.tripPin{
width:27px;
height:33px;
margin-top: -33px;
margin-left:-14px;
position:absolute;
cursor:pointer;
}

.pinhop{
transform:translateY(-5px) !important;
transform: scale(1.2);
transition-timing-function: ease-in;
-webkit-transition: all .2s;
-o-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
}

.allBtn{   
color:#fff;
cursor:pointer;
border-radius: 3px;
padding: .6em .9em;
margin-left:10px;
margin-top: .6em;
background: #678ac6;
font-family: "Roboto", "Arial", sans-serif;
text-align:center;
float:left;
}

.touchBtn{ 
font-size: 1em;  
color:#fff;
cursor:pointer;
border-radius: 3px;
padding: .6em .9em;
margin-left:5px;
margin-bottom: 5px;
background: #678ac6;
font-family: "Roboto", "Arial", sans-serif;
text-align:center;
float:left;
}

.allBtn:hover{
background: #49669a;
}


.list-art .list-perex {
margin: 0 0 10px  !important;
}




select {
  /* styling */
  background-color: white;
  border: thin solid #678ac6;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.3em;
  padding: .5em .5em;

  /* reset */
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select.minimal {
    display: block;
    font-size: 1.2em;
    width:100%; 
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select.minimal:focus {
    display: block;
    font-size: 1.2em;
    width:100%; 
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: #678ac6;
  outline: 0;
}